.youtubeplayer{
	width:564px;
	position:relative;
	margin: 0 auto 10px;
}
.yt_holder{background:#aec0d5;
padding:6px 12px 12px;
width: 540px;
}
.videonag {
	float:right;
	padding:0 8px 4px;
	color: black;
	font-weight: bold;
	font-size: 12px
}
#ytvideo{
clear: both;
width: 540px;
padding:0px;
margin: 6px 0 0;
}
.currentvideo{
	background:#011839;
}
#ytvideo iframe {
	width: 540px;
	max-width:100%;
}
div.videoyou div.item span{
clear:both;
position:absolute;
display: block;
width:540px;
margin:13px 0 -14px 90px;
padding:10px 5px;
font-size:10px;
line-height:1;
color:#ffffff;
z-index:999;
}
div.youplayer div.videoyou .time{
position:absolute;
width:720px;
font-size:11px;
color:#dedede;
z-index:999;
text-align:right;
float:left;
}
div.youplayer div.videoyou{
position:relative;
overflow: hidden;
overflow-x: hidden;
margin:0;
padding:0;
width:540px;
height:190px;
}
div.youplayer div.videoyou img{
position:absolute;
left:0;
top:0;
width:82px;
height:62px;
margin:0;
padding:0;
border:none;
}
div.youplayer div.videoyou a{
position:relative;
display:block;
outline:none;
width:540px;
height:46px;
margin:0;
padding:16px 4px 0 90px;
line-height:1.2;
text-align:left;
text-decoration:none;
background:#455a88;
color:#fff;
}
div.youplayer div.videoyou a.currentvideo{
background:#011839 !important;
width:540px;
color:#fff;
}
div.youplayer div.videoyou a:hover{
background:#12294a;
}
.items{
position:absolute;
height:20000em;
margin:0px;
}
.item{
border-bottom:1px solid #aec0d5;
margin:1px 0;
}
#actions{margin:0 0 2px;
padding:5px 1px;
display:block;
}
#actions a{
font:14px 'MyriadProRegular', 'Myriad Pro', arial,sans-serif;
cursor:pointer;
color:#011839;
padding:3px 8px; font-weight: bolder;
}
#actions a:hover{
text-decoration:underline;
color:#000;
}
.disabled{visibility:hidden;
}
#actions .next{
float:right;
position:absolute;
right: 12px;

padding:3px 8px;
}

